
Application: gvSIG desktop - gvSIG feature requests #2946
Set NoData values transparent by default
10/28/2014 10:17 AM - Antonio Falciano

Status: Invalid % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Raster
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: nodata, transparency Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Setting NoData values transparent by default in the General tab of Raster properties would avoid issue like #2819 both for tiled or not
tiled raster layers.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2819: Black area around ... New 09/17/2014

History
#1 - 03/02/2015 10:51 AM - Álvaro Anguix
- Related to gvSIG bugs #2819: Black area around raster files added

#2 - 03/02/2015 10:52 AM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2
- Assignee set to Francisco Díaz Carsí

#3 - 03/13/2015 10:32 AM - Álvaro Anguix
- Status changed from New to Invalid
- File 00_noData.png added

Hi Antonio, I test your idea and the result is not good (see image 00_noData.png), because it can delete information of the raster.

#4 - 03/13/2015 10:49 AM - Antonio Falciano

Álvaro Anguix wrote:

Hi Antonio, I test your idea and the result is not good (see image 00_noData.png), because it can delete information of the raster.

Hi Alvaro,
IMHO setting NoData values transparent by default would not alter the raster data, but simply apply the transparency and so change the visualization
of data in gvSIG. :)

#5 - 04/02/2015 06:33 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)
00_noData.png 177 KB 03/13/2015 Álvaro Anguix
